#include "folderitem.h"

namespace GoogleReader
{
FolderItem::FolderItem(PageItemPtr parent, AbstractFeedAggreagatorService *service) :
    ParentItem(parent, service)
{
}

GoogleReaderItem::ItemType FolderItem::itemType() const
{
    return GoogleReaderItem::ItFolderItem;
}
} // namespace GoogleReader
